/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Hooks/OP/Annotation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Hooks/OP/Annotation/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/B/Hooks/OP/Annotation/Install/hook_op_annotation.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/B/Hooks/OP/Annotation/Annotation.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::OP::Annotation.3
